DocsAPI ReferenceProduct Category/bff/product-category/category-locale-delete
postProduct CategoryAdmin BFF

/bff/product-category/category-locale-delete

Delete a category translation

Product CategorypostBffProduct-categoryCategory-locale-delete

Parameters

2 body

2 total
Body · 2
codestringRequired
localestringRequired

Request

POST /bff/product-category/category-locale-delete

post
curl -X POST "https://api.bizkithub.com/bff/product-category/category-locale-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "example_code",
  "locale": "example_locale"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key